Subject: HELP!!!

From: [email-masked]
Date: Sat, 29 Nov 1997 00:34:22 -0500 (EST)

To whom it may concern,

I have recently received a number of attachments to email sent through an
unknown internet provider, and it tells me that the attached files have been
saved as an "mim" file.  I understand that the "pine" program is a utility
that can in some (magical) way decode the files, but pine is so unfriendly,
that I have had troubles figuring out how to extract/decode the attached jpg
files within the parent mim file.  If you could give me a simple way to use
pine or direct me to another utility that can convert/decode the jpg files
without needing a degree in computer science, I would REALLY appreciate it.
 Thanks for your time.

Matthew McPherson